You need Flash Player 8 or higher to see the booklet.